.popup {
    width: 100%;
    max-width: 360px;
    padding: 35px 30px 30px 30px;
    background: $white;
    border-radius: 8px;

    &__header {
        text-align: center;
        margin-bottom: 25px;

        &--title {
            font-weight: 800;
            text-transform: uppercase;
            font-size: size-rel(20px);
            line-height: size-rel(24px);
        }

        &--text {
            font-size: size-rel(17px);
            line-height: size-rel(25px);
        }
    }

    .btn {
        width: 100%;
    }
}

.success {
    width: 100%;
    height: 330px;
    max-width: 458px;
    text-align: center;
    border-radius: 8px;
    color: $white;
    font-size: size-rel(20px);
    line-height: size-rel(24px);
    padding: 60px 20px 20px  20px;
    background: #bba483;

    &__image {
        width: 126px;
        height: 126px;
        font-size: 0;
        line-height: 0;
        border-radius: 50%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto 15px auto;
        background: rgba(255,255,255,0.07);

        &:before {
            top: calc(50% - 46px);
            left: calc(50% - 46px);
            z-index: 5;
            content: '';
            width: 92px;
            height: 92px;
            border-radius: 50%;
            position: absolute;
            background: rgba(255,255,255,0.16);
        }

        &:after {
            top: calc(50% - 31px);
            left: calc(50% - 31px);
            z-index: 10;
            content: '';
            width: 62px;
            height: 62px;
            border-radius: 50%;
            position: absolute;
            background: rgba(255,255,255,0.16);
        }

        &--icon {
            width: 38px;
            height: 38px;
            z-index: 50;
            position: relative;
            display: inline-block;
        }

        svg {
            fill: $white;
        }
    }

    &__title {
        font-weight: 700;
        margin-bottom: 5px;
        font-size: size-rel(32px);
        line-height: size-rel(36px);
    }
}

.modal {
    width: 100%;
    max-width: 360px;
    background: #fff;
    padding: 50px 30px 40px 30px;
    font-family: $font-family-primary;

    &__header {
        font-weight: 800;
        text-align: center;
        font-size: size-rel(32px);
        line-height: size-rel(36px);
        font-family: $font-family-primary;
        margin-bottom: 30px;
    }

    &__info {
        font-weight: 700;
        text-align: center;
        padding-top: 20px;
        margin-bottom: 40px;
        font-size: size-rel(18px);
        line-height: size-rel(22px);
    }

    &__main {
        margin: 0 auto;
        max-width: 750px;
    }

    .btn {
        width: 100%;
    }

    textarea.field {
        height: 102px;
    }

    @include media-breakpoint-up(md)  {
        max-width: 1140px;

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(40px);
        }

        &__info {

        }

        &__row {
            display: flex;
            justify-content: space-between;
        }

        &__column {
            width: calc(50%  - 15px);
        }

        textarea.field {
            height: 114px;
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {
            font-size: size-rel(42px);
            line-height: size-rel(50px);
        }
    }
}
